0 Fusées éclairantes 0 Fusées éclairantes ×



Tabsy est qu'un libre wordpress sensible smart tabs plugin qui est conçu pour s'adapter sur la largeur de chaque conteneur magnifiquement.

Pouvoir insérer contenu wordpress, images et codes abrégés sont une des caractéristiques meilleures pratiques que vous pouvez utiliser par l'utilisation de ce plugin incroyable. Vous pouvez utiliser tabsy où que vous voulez.

Tabsy + Compositeur visuel

Mise en œuvre de Tabsy avec le compositeur visuel fait facile à l'aide de cet Add-on. Ajouter tous les éléments à l'intérieur de l'onglet VC et il affichera parfaitement. Sweet!

Ajouter tabsy sur toutes tailles de ligne et il va automatiquement afficher version sensible si la valeur par défaut ne tient pas. Smart!

Pour modifier la conception/couleur? Personnaliser le jeu de couleurs dans chaque onglets ou créer un jeu de couleurs qui est utilisée dans l'ensemble de votre site wordpress. Génial!

Pour modifier l'onglet navigation alignement et la position? Changez-la sur chaque élément de tabsy! Vient avec alignement gauche ou droite et haut ou bas. Superbe!

Pourquoi hésiter? Obtenez-le maintenant et changer vos onglets par défaut! Faire vos onglets plus attrayant pour vos utilisateurs et visiteurs. Vérifier toutes les fonctionnalités ci-dessous.

Caractéristiques

  • Élément Visual compositeur
  • Options intuitives sur l'ajout d'onglets illimités/multiple
  • Drag & Élément Drop
  • Jeu de couleurs illimité
  • Top or Bottom Tab Navigation Position
  • Left or Right Tab Navigation Alignment
  • Personnalisable
  • FontAwesome Icon Support
  • Color Scheme override settings
  • Réactif de puce

Élément Visual compositeur

Smart Responsive Tabs for WordPress

Easily Add Content

Add drag & drop content easily. Set Navigation Tab alignment and position. Set custom color scheme on each tabs!

Custom Color Scheme Override

Go to Visual Composer > Tabsy. This option will give you power to set the tabs color scheme across the site. You don’t have to manually change each tabs one by one in case you change your theme. Sweet!

Exigence & Limites

  • Nécessite Tabsy & Compositeur visuel 4.2+
  • Current version only works in Visual Composer Backend Editor

Vous aimerez aussi:

0 Fusées éclairantes Twitter 0 Facebook 0 Google 0 Broche il partager 0 LinkedIn 0 Messagerie -- 0 Fusées éclairantes ×

Laisser une réponse

Votre adresse email ne sera pas publié. Les champs obligatoires sont marqués *